﻿body, form, img, form, a, p, ul, li, h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	list-style: none;
	color: #000;
	border-style: none;
}
body {
	direction: ltr;
	width: 906px;
	margin: 0px auto 0 auto;
	text-align: center;
}
img {
	border: none;
}

.wrapper {
	float: left;
	text-align: center;
	border: 0px solid blue;
}
.wrap {
	float: left;
	width: 906px;
	background: url(../../images/wrapBG.gif) repeat-y 0 0;
	border: 0px solid red;
}
.wrap .main {
	float: left;
	width: 892px;
	height: auto;
	background-color: #fff;
	margin:0;
	margin-left: 4px;
	margin-bottom: 0;
	padding-bottom: 5px;
	border: 0px solid blue;
}
div.bot {
	clear: both;
	float: left;
	width: 906px;
	background: url(../../images/border-bottom.gif) no-repeat 50% 0;
	height: 4px;
	border: 0px solid blue;
}



.wrap .main .header {
	float: left;
	width: 100%;
	height: 53px;
	background-color: #fff;
	border: 0px solid red;
}
.wrap .main .header .logo {
	float: left;
	margin: 8px 0 12px 16px;
}

.wrap .main .header .nav {
	float: right;
	background-color: #fff;
	width: auto;
	height: 16px;
	margin: 24px 18px 0 0;
	list-style: none;
	border: 0px solid red;
}
.wrap .main .header .nav li {
	float: left;
	font-size: 11px;
	color: #2774bc;
	height: 16px;
	margin: 0;
	padding: 0;
}
.wrap .main .header .nav li.menu {
	padding: 0 10px 0 10px;
	border-right: 1px solid #2774bc;
}
.wrap .main .header .nav li.reg {
	border-right: 0;
}
.wrap .main .header .nav a {
	color: #2774bc;
	text-decoration: none;
}
.wrap .main .header .nav a:hover {
	color: #2774bc;
	text-decoration: underline;
}
.wrap .main .header .nav img {
	width: 16px;
	height: 16px;
	margin: 0 5px 0 10px;
}
.wrap .main .header .nav select {
	width: 70px;
	height: 16px;
}



.wrap .main .inner {
	float: left;
	width: 892px;
	background-color: #f3f3f3;
	margin: 0 3px 2px 3px;
	_margin:0;
}
.wrap .main .inner .flash {
	clear: both;
	float: left;
	width: auto;
	background-color: #fff;
}
.wrap .main .inner .content {
	float: left;
	width: 892px;
	min-height: 350px;
	_height: 350px;
	background: url(../../images/menuBG.gif) repeat-y 0 0 #fff;
	border: 0px solid red;
}


/* Lang Menu */
.wrap .main .header .nav .langs {
	float: left;
	width: 51px;
	height: 14px;
	border: 1px solid #2774bc;
	margin: 0 1px 0 0;
	font-size: 8pt;
	color: #565252;
	text-align: left;
	padding-left: 3px;
}
.wrap .main .header .nav .langs .default {
	float: left;
	width: 51px;
	font-size: 8pt;
	color: #565252;
}
.wrap .main .header .nav .list {
	position: absolute;
	clear: left;
	float: left;
	display: none;
	width: 54px;
	background-color: #FFF;
	border: 1px solid #2774bc;
	text-align: left;
	margin: 15px 0 0 -55px;
	*margin: 1px 0 0 -4px;
	_margin: 1px 0 0 -4px;
	z-index: 20;
}
.wrap .main .header .nav .list a {
	clear: both;
	float: left;
	padding: 3px 0px 2px 4px;
	width: 50px;
	height: 14px;
	font-size: 8pt;
	color: #565252;
}
.wrap .main .header .nav .list a:hover {
	color: #2774bc;
}
/* /Lang Menu */




/* Main Menu */
.wrap .main .inner .menubar {
	clear: both;
	float: left;
	width: 892px;
	height: 52px;
	text-align: left;
	margin: 0;
	padding: 0;
}
.wrap .main .inner .menubar td {
	background: url(../../images/menubar.jpg) repeat-x;
	width: 179px; 
	height: 52px;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: top;
	border: 0px solid blue;
}
.wrap .main .inner .menubar td a.entry {
	float:left;
	margin: 0 2px 2px 2px;
	font: bold 9.5pt/17px Arial;
	height: 38px;
	padding-top: 4px;
	color: #111;
	width: 95%;
	border-bottom-style: solid;
	border-bottom-width: 3px;
}
.wrap .main .inner .menubar td .sep {
	float:left;
	width: 1px;
	height: 52px;
	margin-left: 1px;
	border: 0px solid red;
}
.wrap .main .inner .selected1 {
	background: url(../../images/selected.jpg) repeat-x;
	width: auto;
	height: 48px;
	margin: 0;
	padding: 0;
	z-index: 90;
}
.selected1 a {
}
/* /Main Menu */







/* Sub Menu */
.wrap .main .inner .menubar td .submenu {
	display: none;
	position: absolute;
	top: 42px;
	left: 0;
	width: 100%;
	z-index: 50;
	text-decoration: none;
	background: url(../../images/submenu.gif) no-repeat 0 0 #FFF;
}
.wrap .main .inner .menubar td .submenu li {
	float: left;
	text-align: left;
	width: 100%;
	overflow-x: hidden;
	z-index: 110;
	border: 1px solid #CCC;
	border-bottom: 0;
}
.wrap .main .inner .menubar td .submenu li a {
	float: left;
	width: 83%;
	min-height: 14px;
	padding: 4px;
	color: #555;
	font-size: 8pt;
	line-height: normal;
	border: 0px solid red;
}
.wrap .main .inner .menubar td .submenu li.last {
	border-top: 0;
	border-bottom: 1px solid #CCC;
	height: 5px;
}
.wrap .main .inner .menubar td .submenu li.last div {
	height: 3px;
	width: 95%;
	border: 0;
	margin-left: 2px;
	font-size: 1px;
}
/* /Sub Menu */






/* Side Menu */
.sidebar {
	float: left;
	width: 187px;
	background-color: #f3f3f3;
	color: #565252;
}
.sidebar ul {
	list-style: none;
	width: 100%;
	height: 100%;
	margin-bottom:20px;
	padding: 0;
}
.sidebar ul li {
	clear: both;
	float: left;
	text-align: left;
	height: auto;
	border: 0px solid red;
}
.sidebar ul li a {
	float: left;
	width: 172px;
	padding: 10px 15px 10px 0;
	border: 0px solid blue;
}
.sidebar li.level_0s {
	float: left;
	height: 60px;
	border: 0px solid red;
}
.sidebar li.level_0s a {
	width: 157px;
	margin-top: 15px;
	padding-left: 15px;
	color: #fff;
	font-size: 10pt;
	font-weight: bold;
	border: 0px solid blue;
}
.sidebar li.level_1 {
	border-bottom: 1px solid #fff;
}
.sidebar li.level_1 a {
	color: #555;
	font-weight: bold;
	width: 147px;
	padding-left: 25px;
}
.sidebar li.level_1s {
	background: url(../../images/hdrGradient.gif) repeat-y;
}
.sidebar li.level_1s a {
	color: #222;
	font-weight: bold;
	width: 147px;
	padding-left: 25px;
}
.sidebar li.level_2 a {
	width: 132px;
	padding-left: 40px;
	border: 0;
	padding-top: 8px;
	padding-bottom: 8px;
}
.sidebar li.level_2s a {
	width: 132px;
	padding-left: 40px;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 8px;
}
/* /Side Menu */








.breadcrumbs {
	list-style: none;
	float: left;
	height: 12px;
	width: 100%;
	margin: 0 0 20px 0;
	border: 0px solid red;
}
.breadcrumbs li {
	float: left;
	font-size: 8pt;
	margin: 0;
	padding: 0;
}
.breadcrumbs a {
	font-size: 8pt;
	margin: 0;
	padding: 0;
}
a.mailto {
	padding-left: 20px;
	background: url(../../images/mail.gif) no-repeat;
	border: 1px;
}







.footer {
	margin: 0;
	padding: 0;
	width: 908px;
	height: auto;
	background-color: #fff;
}
.footer ul {
	margin: 10px 0 0 5px;
	padding: 0;
}
.footer li {
	float: left;
	font-size: 12px;
	margin: 0 5px;
}
.footer ul.menu {
	clear: right;
	float: right;
	margin: 0;
	font-size: 9pt;
}
.footer table {
	margin-top:20px;
	float: left;
}
.footer table td {
	text-align: center;
}





.credit {
	float: left;
	width: 100%;
	background-color: #fff;
	border: 0px solid red;
}
.credit a {
	float: right;
	margin-right: 6px;
}





.debug {
	border: solid 1px red;
}
.debug1 {
	border: solid 1px green;
}
.debug2 {
	border: solid 1px blue;
}
